import { ComponentFixture, TestBed } from '@angular/core/testing';

import { LenderResimacXlsIncomeComponent } from './lender-resimac-xls-income.component';

describe('LenderResimacXlsIncomeComponent', () => {
  let component: LenderResimacXlsIncomeComponent;
  let fixture: ComponentFixture<LenderResimacXlsIncomeComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ LenderResimacXlsIncomeComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(LenderResimacXlsIncomeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
